import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-cloud-with-arrow': IconCloudWithArrow;
    }
}
/**
 * The icon component for the 'cloudWithArrow' icon
 */
export declare class IconCloudWithArrow extends IconSvg {
    constructor();
}
export declare const iconCloudWithArrowTag = "nimble-icon-cloud-with-arrow";
